<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->

<div class="opc-block-summary" data-bind="blockLoader: isLoading">
    <span data-bind="i18n: 'ملخص الطلب'" class="title"></span>
    <!-- ko foreach: elems() -->
        <!-- ko template: getTemplate() --><!-- /ko -->
    <!-- /ko -->
</div>
